jdiv#jvlabelWrap {
  display: none !important;
}

.__jivoMobileButton {
  display: none !important;
}

/* Banners */
@media (max-width: 991px) {
  .banners {
    min-height: auto !important;
}
}


/* Providers Bar */
.providers-bar .swiper-slide {
  max-width: 110px !important;
}

.providers-bar .swiper-slide .icon {
  width: 44px !important;
  min-height: 44px !important;
}

/* A2HS */
.a2hs {
  height: 150px !important;
}

.frame-block-fixed .ButtonClose{
  display: none;
}